Subject: bug#40401: 28.0.50; M-x landmark not exists, while described in manual

From: Noam Postavsky <[email-masked]>
Date: Fri, 03 Apr 2020 09:55:30 -0400

notfound 40401 28.0.50
tags 40401 fixed
close 40401 26.1
quit

Eli Zaretskii <[email-masked]> writes:
>
> It's already removed in the manual that comes with Emacs 27.  Or maybe
> I'm blind.

Ah, you removed it in Emacs 26 actually (I didn't find the commit before
because I did a git message search for 'landmark' but you put 'Landmark'
in the commit message.  I should add --regexp-ignore-case to log search
commands).

[2: 1bc4def8ca6]: 2018-03-23 19:08:32 +0300
  More proofreading of the Emacs manual
  [...]* doc/emacs/misc.texi (Amusements): Remove Landmark.
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=1bc4def8ca6d9bf9096af8ea3185c428f36b2c5a